/*
 Theme Name:   Magsy Child
 Theme URI:    http://magsy.mondotheme.com
 Description:  Magsy Child Theme
 Author:       MondoTheme
 Author URI:   http://themeforest.net/user/mondotheme/portfolio
 Template:     magsy
 Version:      1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.navbar .nav-list .menu-item a {
    font-size: 12px;
    margin: 0 8px;
    transition: color .5s cubic-bezier(.77,0,.175,1);
}

.navbar .logo,
.navbar img.logo {
    max-width: 240px !important;
}

.navbar-full .site-header {
    padding: 0 20px;
}

.off-canvas .logo {
    max-width: 240px !important;
}


@media (max-width: 1179px) and (min-width: 768px) {
.hidden-md {
    display: none!important;
}
}


@media (max-width: 1279px) {
.navbar .sep {
    display: none !important;
}
}

@media (min-width: 992px) {
.no-off-canvas:not(.navbar-hidden) .burger {
    display: inherit;
}
}

@media (min-width: 1180px) {
.burger,
.no-off-canvas:not(.navbar-hidden) .burger {
    display: none !important;
}
}

@media (max-width: 1199px) and (min-width: 992px) {
.hidden-lg {
    display: inherit !important;
}
}
